Create a new product variationAsk AIpost https://api.ecommerceapi.uk/v1/products/{product_id}/variationsCreates a new product variation for a specified product.Path Paramsproduct_idintegerrequiredThe unique identifier of the product.Body ParamspricefloatThe individual price for the product variation.costPricefloatThe cost price for the product variation. A value of -1 indicates it is not set.salePricefloatThe sale price for the product variation.rewardPointsfloatThe reward points earned from purchasing the variation.skustringThe SKU code for the product variation.gtinstringThe global trade item number for the product variation.mpnstringThe manufacturer's part number for the product variation.weightfloatThe weight of the product variation.stockintegerThe stock quantity for the product variation.imageintegerThe image index for the product variation.valuesarray of integersrequiredList of option value IDs assigned to the variation.values*ADD integerResponse 201Product variation created successfully.Updated about 1 year ago